.forecast-wrapper {
    max-width: 750px;
    margin: 0 auto;
    padding: 0 20px;
}

.forecast-text p {
    margin-bottom: 22px;
    line-height: 1.75;
    color: #333;
}

.legend {
    font-size: 13px;
    color: #777;
    margin-top: 35px;
}

.forecast-wrapper {
    max-width: 750px;
    margin: 60px auto 0 auto;
    padding: 0 20px;
    position: relative;
    left: 100px;
}

.body {
    display: flex;
}




